Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2102178 - ibutils: configure: error: C++ compiler cannot create executables: FTBFS in Fedora Rawhide/F37/F36
Summary: ibutils: configure: error: C++ compiler cannot create executables: FTBFS in ...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: ibutils
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jon Stanley
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS F40FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-06-29 12:32 UTC by Jitka Plesnikova
Modified: 2023-10-24 08:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-10-24 08:00:54 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Jitka Plesnikova 2022-06-29 12:32:36 UTC
Description of problem:
Package ibutils fails to build from source in Fedora Rawhide.

configure: error: in `/builddir/build/BUILD/ibutils-1.5.7/ibis':
configure: error: C++ compiler cannot create executables
See `config.log' for more details
configure: error: ./configure failed for ibis
error: Bad exit status from /var/tmp/rpm-tmp.pCl6XJ (%prep)

Dependency changes from the last successful build:
https://koschei.fedoraproject.org/build/11908392

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/ibutils

Comment 1 Ben Cotton 2022-08-09 13:19:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 2 Jitka Plesnikova 2023-10-24 08:00:54 UTC
Build for all fedoras, I checked Koschei
https://koschei.fedoraproject.org/package/ibutils?


Note You need to log in before you can comment on or make changes to this bug.